package com.itant.joycity;

import android.app.Application;

import org.xutils.x;

/**
 * Created by 詹子聪 on 2016/10/13.
 */
public class JoyApplication extends Application {
    @Override
    public void onCreate() {
        super.onCreate();
        x.Ext.init(this);
    }
}
